*{
    box-sizing: border-box;
}
body{
    font-family: sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    margin:0;
}
.title{
    margin:10px 0 0;
    text-align: center;
}
.container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 1000px;
}

.container img{
    object-fit: cover;
    margin:10px;
    height: 300px;
    width:300px;
    max-width:100%;
}
